ChiliProject - Task # 186: dev pkg missing from install instructions

Status: Declined Priority: Normal

Author: lan Freeman Category: Documentation

Created: 2011-02-11 Assignee: lan Freeman

Updated: 2011-02-13 Due date:

Remote issue URL:

Description: On Ubuntu, libxml2-dev is also required in addition to the already mentioned packages to build from source.
History

2011-02-11 11:59 pm - Eric Davis
- Category changed from chiliproject.org Website to Documentation

2011-02-12 08:47 am - Holger Just

| guess the @libxmlI2-dev@ dependency is for the @mysql@ gem.

Unfortunately, we still have no distribution specific guides. So it's still kinda hard to gather the list of required dependency and source packages for the

various compiled gems. We try to write some of the most used guides for the version#4 release. See #187.

2011-02-13 05:50 am - lan Freeman
- Assignee set to lan Freeman

- Status changed from Open to Declined

No, no. | made a mistake. This was entered in error. Move along, move along.
